UbixOS V2 2.0

Data Fields
ubthread Struct Reference

`#include <ubthread.h>`

Collaboration diagram for ubthread:

## Data Fields
struct taskStruct * | task

## Detailed Description

Definition at line 43 of file ubthread.h.

## Field Documentation

## ◆ task

struct taskStruct* ubthread::task

Definition at line 44 of file ubthread.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/ubixos/ubthread.h